import os
import django


os.environ.setdefault("DJANGO_SETTINGS_MODULE", "HaChickenStore.settings")

django.setup()
from authentication.sms_management import reporting_sms
from panel.ReportingPanel.views import send_sms_for_poultry_from_age_notification

reporting_sms()
send_sms_for_poultry_from_age_notification()
